<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title></title>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <link rel="stylesheet" href="estilologin.css">
  <script src="login.js" type="text/javascript"></script>
</head>
<body>
  <div class="login-page">
  <div class="form">
    <form class="login-form">
      <input type="text" id="usuario" placeholder="usuario"/>
      <input type="password" id="password" placeholder="password"/>
      <button type="button" onclick="entrar()">Entrar</button>
      <a href="cambiar-contraseña.html">Cambiar contraseña</a>
    </form>
  </div>
</div>
</body>
</html>
